﻿@media screen and (max-width:1102px)
{
.divcenter{ width:96%}
.footer-services{margin:0 2%; width:32%;}
.footer-navigation{ width:32%;}
.footer-right{ width:32%;}
.footer ul.float-right{ width:100%;}
.footer ul{ width:100%;}
.number-and-liker{ width:100%;}
.payple{ width:100%; float:left; margin-top:10px;}
.sercvice-cols{ box-sizing:border-box; width:23%; margin:0 1%}
.sercvice-cols h2{ font-size:17px}

.navigation{ font-size:15px;}
.navigation ul li a{ padding:0 12px;}

.date {
    width: 13.5%!important;
}

.input-outer {
    float: left; box-sizing:border-box;
    margin: 0 1% 0 0;
    width: 23%;
}
.margin-none{ margin:0}
.select-outer{margin: 0 1% 0 0; width:37.5%;}
.input-text{ font-size:12px;}
}

@media screen and (max-width:1048px)
{

.phone a{color: #dfc06d; font-size: 34px;}
.number-and-liker h3 a{color: #dfc06d;}
.contactus-left1{width: 100%;}
.contactus-right1{width: 98%; float: left;}
}

@media screen and (max-width:1023px)
{

.logo{ width:100%; text-align:center}
.map iframe {
    width: 98%;
}
.phone{ width:210px; float:none; padding-left: 50px; margin:0 auto; overflow:hidden; clear:both; background: url("../images/res-phone.png") no-repeat left center; font-size:36px;}
}

@media screen and (max-width:1000px)
{
.sercvice-cols h2{ padding-left:7px}
.sercvice-cols h2 {
    font-size: 12px;
}
.testimonials-inner{ padding:36px 2% 45px}
.navigation{ display:none;}
.event{ position:relative;}

.service-outer .sercvice-cols h2 {
    font-size: 12px;
}
.event{float: left;}

}
@media screen and (max-width:850px)
{
.copy-rgt { line-height: normal; padding: 0.5% 0; text-align: center; width: 100%;}
.design-by { line-height: normal; padding: 1.5% 0; text-align: center; width: 100%; float: left;}
}
@media screen and (max-width:767px){
.service-outer .sercvice-cols h2 {    font-size: 11px;padding-left:0;}
.service-outer .sercvice-cols h2 span{padding-left: 21px;}
}
@media screen and (max-width:768px)
{
    .banner img{margin-bottom:-6px}
.left-div{ width:100%; line-height:normal}
.copyright p{ width:100%; /*text-align:center*/}
.right-div{ float:left; width:100%; text-align:center; line-height:normal}
.copyright{ padding:10px 0}
.sercvice-cols{ width:48%; margin-bottom:15px}

.sercvice-cols h2 {
    font-size: 17px;
}
.sercvice-cols img{ width:100%;}
.sercvice-cols h2{ text-align:center}
.divcenter .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{width:83% !important}
}

@media screen and (max-width:767px){
.input-outer{ width:49%; margin-bottom:10px;}
.input-outer:nth-child(3){margin: 0;}
.booking-form-row{ margin:0;}
.date{width: 24% !important;}
.booking-form-row2 .input-outer{ width:22%}
}

@media screen and (max-width:640px)
{
.footer-navigation{ width:100%;}
.footer-services{ width:100%; margin-left:0}
.footer-right{ width:100%; border-left:none; padding-left:0; float:left; margin-top:0px}
.payple{ float:left}
.number-and-liker{ width:160px}
.footer ul.float-right{ width:49%;}
.footer ul{ width:49%;}
.payple{ width:auto;}
.rightpanel1{width:50%;float:left;}
.leftpanel1{width:100%;}
.divcenter .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{width: 79% !important}
}

@media screen and (max-width:600px)
{
.footer ul, .float-right{width: 100% !important;}
.sercvice-cols{ width:46%;}
}

@media screen and (max-width:510px)
{
}

@media screen and (max-width:480px)
{.rightpanel1{width:72%;float:left;}
.sercvice-cols{ width:98%}
.footer-services ul{width: 100%;}
.divcenter .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{width:73% !important}
}

@media screen and (max-width:440px)
{
.input-outer{ width:100%; margin:0 0 10px 0;}
.date{ width:50%!important;}
.select-outer{ margin:0 0 10px 0; width:100%}
.booking-form-row2 .input-outer:nth-child(3){ width:100%; margin-top:10px}
.leftpanel1 h2{font-size: 19px;}
}
@media screen and (max-width:320px)
{
	.rightpanel1{width:96%;float:left;}
	.contactus-left1{width: 100%;}
	.contactus-right1{width: 98%; float: left;}
	.divcenter .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{width:58% !important;}
}